请问,哪个版本的Auto CAD和CAXA线切在我这系统方便使用?

已举报 回答 关注

请问,哪个版本的Auto CAD和CAXA线切在我这系统方便使用?

  • 回答数

    10

  • 浏览数

    849

10个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
随意找一个都可以,就是CAD的版本不建议超过2008.
取消 评论
WIn7 32位的 兼容CAD2007
WIN 64位的兼容CAD2010 CAD2013
取消 评论
08版之后的包括08版都是可以兼容的
取消 评论
2008版
取消 评论
如果是32位系统可以装天正建筑7以上任何版本,如果是64位系统则不能装任何版本的天正建筑。

采纳哦
取消 评论
因为win7 64位操作系统的特殊性,如果你想全面的运用这个CAD,你还是需要下载64位的,并且必须注册激活的,否则30天之后就无法使用了,其实很简单注册激活,你留下邮箱地址,我给你发过去注册机和详细注册过程!!!
取消 评论
2011 32位
取消 评论
AUTO CAD 2007
取消 评论
加载全部10个答案 加载中...
ZOL问答 > 请问,哪个版本的Auto CAD和CAXA线切在我这系统方便使用?

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

提示

确定要取消此次报名,退出该活动?